
#cover {
    width: 100%;
    background-color: #191918;
    background-position: center center;
    height: 100%;
 	text-align: center;
    color: #fff;
    background-attachment: fixed !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

#cover div {
    position: fixed;
    width: 100%;
}

.district {
    background-repeat: no-repeat;
    background-size: cover;
    height: 380px;
	-webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
	filter: grayscale(100%);
}

.district:hover {
    background-repeat: no-repeat;
    background-size: cover;
    height: 380px;
}

#cover h1 img {
    padding-top: 130px;
    width: 300px;
}

#cover h2 {
    font-family: "lft-etica", sans-serif;
    font-style: normal;
    font-weight: 200;
	font-size: 30px;
	padding-top: 50px;
}

#cover h3 {
    font-family: "lft-etica",sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    display: inline-block;
    margin-top: 50px;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #fff;
}

#cover a {
	display: block;
	padding-top: 20px;
}

.allnews {
}

.opaco {opacity:0.7;}

main ul li a:hover {}

li .homemood {
	background-color:rgb(230, 230, 230);
	border-right:1px solid #fff;
}

li:last-child .homemood {
    border: none;
}

.homemood footer{
	border:none;
}

.homeslide {
	padding:110px 20px 0;
	text-align: left;
	width:80%;
}

.homeslide h1{
	font-size: 16px;
    text-transform: uppercase;
}
